Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:50:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nidhul das                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nidhul das Bot:  Hi Nidhul Das ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279336624 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533438259            01:37 PM, 08th Mar                   krishan                   Hi, Thank y
 ou for contacting us.           01:37 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:38 PM, 08th Mar                     nidhul das                    Ok           01:38 PM, 08th Mar                     nidhul das                    I need my order status           01:38 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:39 PM, 08th Mar                     nidhul das                             01:39 PM, 08th Mar                     nidhul das                             01:40 PM, 08th Mar                     nidhul das                    Two orders           01:40 PM, 08th Mar                   krishan                   we will have escalate the  issue regarding both orders           01:44 PM, 08th Mar                     nidhul das                    Ok           01:48 PM, 08th Mar                   krishan                   allow us some time and
  we will update you from end by an email           01:49 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209583